ipphosts MULTI

ipphosts METADATA
  camera STR skycell
  count S32  46
  sky00 STR  ipp006
  sky01 STR  ipp007
  sky02 STR  ipp008 
  sky03 STR  ipp009
  sky04 STR  ipp010
  sky05 STR  ipp011
  sky06 STR  ipp012
  sky07 STR  ipp013
#  sky08 STR  ipp014
  sky08 STR  ipp047
  sky09 STR  ipp015
#  sky10 STR  ipp016
  sky10 STR  ipp042
  sky11 STR  ipp017
  sky12 STR  ipp018 
  sky13 STR  ipp019
  sky14 STR  ipp020
  sky15 STR  ipp021
  sky16 STR  ipp023
  sky17 STR  ipp024
  sky18 STR  ipp025
  sky19 STR  ipp026
  sky20 STR  ipp027
  sky21 STR  ipp028
  sky22 STR  ipp029 
  sky23 STR  ipp030
  sky24 STR  ipp031
  sky25 STR  ipp032
  sky26 STR  ipp033
  sky27 STR  ipp034
  sky28 STR  ipp035
  sky29 STR  ipp036
  sky30 STR  ipp038
  sky31 STR  ipp039
  sky32 STR  ipp040 
  sky33 STR  ipp041
  sky34 STR  ipp042
  sky35 STR  ipp043
  sky36 STR  ipp044
  sky37 STR  ipp045
  sky38 STR  ipp046
  sky39 STR  ipp047
  sky40 STR  ipp048
  sky41 STR  ipp049
  sky42 STR  ipp050 
  sky43 STR  ipp051
  sky44 STR  ipp052
  sky45 STR  ipp053
END

ipphosts METADATA
  camera STR GPC1

#  XY01  STR  ipp014
#  XY02  STR  ipp014
  XY01  STR  ipp047
  XY02  STR  ipp047
  XY03  STR  ipp038
  XY04  STR  ipp038

  XY05  STR  ipp023
  XY06  STR  ipp023
  XY10  STR  ipp039
  XY11  STR  ipp039

  XY12  STR  ipp024
  XY13  STR  ipp024
  XY14  STR  ipp040
  XY15  STR  ipp040

  XY16  STR  ipp026
  XY17  STR  ipp026
  XY20  STR  ipp041
  XY21  STR  ipp041

  XY22  STR  ipp042
  XY23  STR  ipp042
  XY24  STR  ipp043
  XY25  STR  ipp043

  XY26  STR  ipp028
  XY27  STR  ipp028
  XY30  STR  ipp044
  XY31  STR  ipp044

  XY32  STR  ipp029
  XY33  STR  ipp029
  XY34  STR  ipp045
  XY35  STR  ipp045

  XY36  STR  ipp030
  XY37  STR  ipp030
  XY40  STR  ipp046
  XY41  STR  ipp046

  XY42  STR  ipp031
  XY43  STR  ipp031
  XY44  STR  ipp047
  XY45  STR  ipp047

  XY46  STR  ipp032
  XY47  STR  ipp032
  XY50  STR  ipp048
  XY51  STR  ipp048

  XY52  STR  ipp033
  XY53  STR  ipp033
  XY54  STR  ipp049
  XY55  STR  ipp049

  XY56  STR  ipp034
  XY57  STR  ipp034
  XY60  STR  ipp050
  XY61  STR  ipp050

  XY62  STR  ipp035
  XY63  STR  ipp035
  XY64  STR  ipp051
  XY65  STR  ipp051

  XY66  STR  ipp036
  XY67  STR  ipp036
  XY71  STR  ipp052
  XY72  STR  ipp052

  XY73  STR  ipp015
  XY74  STR  ipp015
  XY75  STR  ipp025
  XY76  STR  ipp025
END

ipphosts METADATA
  camera STR gpc1

#  ota01  STR  ipp014
#  ota02  STR  ipp014
  ota01  STR  ipp047
  ota02  STR  ipp047
  ota03  STR  ipp038
  ota04  STR  ipp038

  ota05  STR  ipp023
  ota06  STR  ipp023
  ota10  STR  ipp039
  ota11  STR  ipp039

  ota12  STR  ipp024
  ota13  STR  ipp024
  ota14  STR  ipp040
  ota15  STR  ipp040

  ota16  STR  ipp026
  ota17  STR  ipp026
  ota20  STR  ipp041
  ota21  STR  ipp041

  ota22  STR  ipp042
  ota23  STR  ipp042
  ota24  STR  ipp043
  ota25  STR  ipp043

  ota26  STR  ipp028
  ota27  STR  ipp028
  ota30  STR  ipp044
  ota31  STR  ipp044

  ota32  STR  ipp029
  ota33  STR  ipp029
  ota34  STR  ipp045
  ota35  STR  ipp045

  ota36  STR  ipp030
  ota37  STR  ipp030
  ota40  STR  ipp046
  ota41  STR  ipp046

  ota42  STR  ipp031
  ota43  STR  ipp031
  ota44  STR  ipp047
  ota45  STR  ipp047

  ota46  STR  ipp032
  ota47  STR  ipp032
  ota50  STR  ipp048
  ota51  STR  ipp048

  ota52  STR  ipp033
  ota53  STR  ipp033
  ota54  STR  ipp049
  ota55  STR  ipp049

  ota56  STR  ipp034
  ota57  STR  ipp034
  ota60  STR  ipp050
  ota61  STR  ipp050

  ota62  STR  ipp035
  ota63  STR  ipp035
  ota64  STR  ipp051
  ota65  STR  ipp051

  ota66  STR  ipp036
  ota67  STR  ipp036
  ota71  STR  ipp052
  ota72  STR  ipp052

  ota73  STR  ipp015
  ota74  STR  ipp015
  ota75  STR  ipp025
  ota76  STR  ipp025
END

ipphosts METADATA
  camera STR distribution
  count  S32  12
  0      STR ipp040
  1      STR ipp041
  2      STR ipp042
  3      STR ipp043
  4      STR ipp044
  5      STR ipp045
  6      STR ipp046
  7      STR ipp047
  8      STR ipp048
  9      STR ipp050
 10      STR ipp051
 11      STR ipp052
END
